{% extends 'base.html.twig' %}

{% block title %}{{ current.nom }}{% endblock %}

{% block body %}
 
{% include 'partials/navbar.html.twig' %}
<div id="page-contents">
    <div class="container">
        <div class="row">

            <!-- Newsfeed Common Side Bar Left
      ================================================= -->
            <div class="col-md-3" style="position:static;">
        <div class="profile-card">
            <img src="{{ asset('images/job.png') }}" alt="user" class="profile-photo" />
            <h5><a href="timeline.html" class="text-white">{{current.nom}} {{current.prenom}}</a></h5>
        </div><!--profile card ends-->
      </div>
      <div class="col-md-7">
  <!-- Nearby People List
            ================================================= -->
            <div class="people-nearby">
                
                <div class="nearby-user">
                  <div class="row">
                    <div class="col-md-2 col-sm-2">
                      <img src="{{ asset('images/job.png') }}" alt="user" class="profile-photo-lg" />
                    </div>
                    <div class="col-md-7 col-sm-7">
                      <h5><a href="/user/{{user.id}}" class="profile-link">{{user.nom}} {{user.prenom}}</a></h5>
                      <p>General Manager at Manager</p>
                      
                    </div>
                    
                  </div>
                </div>
              </div>
            </div>
        </div>
     </div>
  
{% endblock %}